Skip to content

List supported currencies

GET
/api/i18n/currencies
curl --request GET \
--url https://api.ultimateteam.ai/api/i18n/currencies \
--header 'X-API-Key: <X-API-Key>'

Return all currencies the platform supports for billing and display.

Successful Response

Media typeapplication/json
CurrenciesResponse

Response shape for GET /api/i18n/currencies.

object
currencies
required
Currencies
Array<object>
CurrencyEntry

Single supported currency entry.

object
code
required
Code

ISO 4217 currency code

string
decimals
required
Decimals

Decimal precision

integer
name
required
Name

Display name (English)

string
symbol
required
Symbol

Currency symbol

string
Examplegenerated
{
"currencies": [
{
"code": "example",
"decimals": 1,
"name": "example",
"symbol": "example"
}
]
}